[GE users] installing exec host hangs at start of sge_commd

Andy Schwierskott andy.schwierskott at sun.com
Tue Jul 6 13:37:19 BST 2004


Hi,

there are a couple of known issues with SGE 6.0 (it's not anymore Beta). For
the most annoyning issue there are workarounds. So there might be no reason
to wait for using 6.0. Please try to get aware about the requirements if you
choose the BDB spooling method - the link to the manual on docs.sun.com is
available on the 6.0 download page.

I suggest to query Issuezilla for 6.0 bugs.

We will soon give an update when we plan to release a patch for 6.0.

Andy

> > But I do hate to ask - why RH 7.2 and a 2.4.7 kernel? These are rather
> out of date.
> > And why version 5.3 of Gridengine rather than 6.0?.
>
> It's a bit of a story but we were originally running 7.2/2.4.7 in a
> working
> design environment. While working a tool problem with Cadence we were
> required
> to upgrade to their supported environment.  They do not support RH9.0,
> and
> their support for 8.0 is limited (I've never been able to figure out how
> it's
> limited). Therefore we're in the process of upgrading to RH7.3/2.4.20.
> My two
> login servers are still at 7.2 but I could install the master on one of
> the
> 2.4.20 cpu servers.
>
> As far as SGE 6.0 goes, there was no clear indication of what was stable
> and
> what was beta and something somewhere on the gridengine site made me
> think the
> 6.0 was beta so I went with the 5.3. Is 6.0 not beta but the latest
> stable?
>
> Don

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list